Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Send Authorization: Bearer <api_key>. The legacy Authorization: Api-Key <api_key> scheme is also accepted.

Path Parameters

model_id
string
required
deployment_id
string
required

Query Parameters

cursor
string | null

Opaque cursor returned by a previous page. Omit to fetch the first page.

limit
integer
default:100

Maximum number of items to return.

Required range: 1 <= x <= 1000
statuses
enum<string>[]

Replica statuses to include. Repeat the statuses query parameter to filter by multiple statuses. Omit to include all statuses, including terminated replicas.

Available options:
STARTING,
ACTIVE,
UNHEALTHY,
TERMINATING,
TERMINATED,
UNKNOWN

Response

200 - application/json
items
DeploymentReplicaV1 · object[]
required

Items in this page.

pagination
PaginationResponseV1 · object
required

Pagination metadata for the page.